# Generated by makepkg 6.0.1
# using fakeroot version 1.27
pkgname = pcp
pkgbase = pcp
pkgver = 5.3.6-1
pkgdesc = System performance analysis toolkit
url = https://pcp.io
builddate = 1643944142
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 21780977
arch = aarch64
license = LGPL
depend = python
depend = perl
depend = avahi
depend = procps-ng
depend = which
depend = libuv
depend = inetutils
optdepend = perl-xml-tokeparser: sar2pcp
optdepend = perl-date-parse: sar2pcp
optdepend = python-openpyxl: pcp2xlsx
makedepend = avahi
makedepend = procps-ng
makedepend = which
makedepend = libuv
makedepend = rsync
makedepend = qt5-svg
makedepend = python-openpyxl
makedepend = python-jsonpointer
makedepend = python-six
makedepend = libvirt-python
makedepend = python-lxml
makedepend = python-requests
makedepend = bpftrace
makedepend = python-bcc
makedepend = perl-net-snmp
makedepend = perl-libwww
makedepend = perl-xml-libxml
makedepend = perl-file-slurp
makedepend = perl-yaml-libyaml
makedepend = perl-json
makedepend = perl-dbd-mysql
makedepend = python-psycopg2
makedepend = libvarlink
